## haskell-th-reify-many 0.1.3

=== debian/changelog ===
haskell-th-reify-many (0.1.3-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:35:37 +0000

haskell-th-reify-many (0.1.3-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:11 -0500

haskell-th-reify-many (0.1.3-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:53 +0200

haskell-th-reify-many (0.1.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:20 +0200

haskell-th-reify-many (0.1.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:44:31 +0200

haskell-th-reify-many (0.1.2-1) experimental; urgency=low

  * Initial Debian package release.

 -- Christopher Reichert <creichert07@gmail.com>  Sun, 21 Dec 2014 22:35:03 -0600
