=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  libghc-mtl-doc,
  libghc-safe-doc,
  libghc-th-expand-syns-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/mgsloan/th-reify-many
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Recurseively reify template haskell datatype info
  This package provides functions for recursively reifying top
  level declarations.  The main intended use case is for enumerating
