## haskell-th-reify-many 0.1.7

=== debian/changelog ===
haskell-th-reify-many (0.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:04:14 -0400

haskell-th-reify-many (0.1.6-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:36 -0400

haskell-th-reify-many (0.1.6-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:11:48 -0400
