=== debian/control ===
--- 
+++ 
@@ -4,27 +4,25 @@
  Christopher Reichert <creichert07@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-th-expand-syns-dev,
  libghc-th-expand-syns-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-safe-doc,
  libghc-th-expand-syns-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/mgsloan/th-reify-many
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-reify-many
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-reify-many]
 X-Description: recurseively reify template haskell datatype info
  This package provides functions for recursively reifying top
  level declarations.  The main intended use case is for enumerating
