## haskell-th-reify-many 0.1.9-2

=== debian/changelog ===
haskell-th-reify-many (0.1.9-2-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:20:02 +0800

haskell-th-reify-many (0.1.9-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 13:29:00 -0400
