=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-safe-dev,
@@ -19,8 +19,8 @@
  ghc-doc,
  libghc-safe-doc,
  libghc-th-expand-syns-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/mgsloan/th-reify-many
+Standards-Version: 4.6.2
+Homepage: https://github.com/mgsloan/th-reify-many
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-reify-many
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-reify-many]
 X-Description: recurseively reify template haskell datatype info
